dir_tree.php File Reference

## Functions

| dirToArray ($dir)

## Variables

| $postData = file_get_contents("php://input")
| $uname = $postData['username']
| $Dir = "../users/" . $uname

## Function Documentation

## dirToArray()

dirToArray | ( |  | $dir | ) |

## Variable Documentation

## $Dir

$Dir = "../users/" . $uname

## $postData

$postData = file_get_contents("php://input")

## $uname

$uname = $postData['username']